Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 07 Oct 2022 02:00:39 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi

Can you check my order no 9588207734

I have the bag with me it has not been returned the person did not come to pick up before it was showing return requested then suddenly change to pick up done when has not been returned. The total lt was 277 and it’s been deducted to 185 I have been charge for the bag I wanted to return so please try to arrange a person to pick up so I get the refund please.I will be very thankful as I have very good experience with baby shop in the past this is the first time the mistake has happened from the system.

Thanks 
Mehwish https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4971374